.divControl{

    width: 100%;
}


input {
    vertical-align: middle;
    margin: 5px 10px 5px 0;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ddd;

}

label{
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    padding: 10px;
    display: inline-flex;
    width: 15%;
}


#boton {
    padding: 10px 20px;
    background-color: dodgerblue;
    border: 1px solid #ddd;
    color: white;
  }

footer,header,main{
    width: 50%;
    margin:30px auto;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

footer,header{
    background-color: cornflowerblue;
    color: #fff;
}